Budbux - iOS - Task #1546

App restriction to various states
08/01/2019 10:25 AM - Anonymous

Status: Verified Start date: 08/01/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

History

#1 - 09/25/2019 09:53 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 09/25/2019 09:53 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 09/25/2019 09:53 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 09/25/2019 09:54 AM - Amir Thapa Magar

- Assignee changed from Anonymous to Sarina Byanjankar

#5 - 12/03/2019 07:59 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

It was done but now it is available all over.
